RubyGems Navigation menu

apohllo-colors 0.0.4

Extensions for String highliting

Gemfile
          gem 'apohllo-colors', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install apohllo-colors
  
  
  
  
  
  
  

Authors:

  • Aleksander Pohl

Total downloads 264

For this version 264

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.4 - July 15, 2009 (6 KB)